Bug 1838572 - RHV VM import provider is missing file upload for the certificate
Summary: RHV VM import provider is missing file upload for the certificate
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Container Native Virtualization (CNV)
Classification: Red Hat
Component: V2V
Version: 2.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 2.4.0
Assignee: Piotr Kliczewski
QA Contact: Daniel Gur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-21 11:36 UTC by Filip Krepinsky
Modified: 2020-07-13 17:40 UTC (History)
8 users (show)

Fixed In Version: v2v 2.4.0, OCP 4.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:40:34 UTC
Target Upstream Version:
ncredi: needinfo+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5517 0 None closed Bug 1838572: Replace Certificate TextArea with FileUpload 2020-06-29 11:36:00 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:40:49 UTC

Description Filip Krepinsky 2020-05-21 11:36:34 UTC
Description of problem:
When connecting to new RHV instance, CA certificate field should have option for file upload/drag&drop file to it according to the design.

Comment 3 Radim Hrazdil 2020-05-27 08:20:05 UTC
Moving to V2V

Comment 4 Guohua Ouyang 2020-05-27 08:34:12 UTC
verified on upstream 4.5 branch, commit 88b7689b0fb3dfc557d9e06dc509952b9233661e.

Comment 11 errata-xmlrpc 2020-07-13 17:40:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.